Bug 580829 - [Cisco 5.6 bug] fnic: flush Tx queue bug fix [rhel-5.5.z]
Summary: [Cisco 5.6 bug] fnic: flush Tx queue bug fix [rhel-5.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 576709
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-09 08:01 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:19 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-06 18:49:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0398 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-05-06 18:49:33 UTC

Description RHEL Product and Program Management 2010-04-09 08:01:07 UTC
This bug has been copied from bug #576709 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 4 Jiri Pirko 2010-04-13 20:55:47 UTC
in 2.6.18-194.1.1.el5

Comment 10 errata-xmlrpc 2010-05-06 18:49:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0398.html


Note You need to log in before you can comment on or make changes to this bug.